К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

Как обновить конфигурацию, если "Файл не содержит доступных обновлений" ?

med
0 - 22.05.2012 - 21:22
Поискал в инете - ничего ясного не нашел.
есть старая Управление Торговлей
10.3.6.8 - причем она снята с поддержки - кто и зачем её снял - история покрытая мраком.
Сейчас все есть - все обновления начиная с 10.3.7.8 по 10.3.18.3
Но при попытке штатного обновления через Конфигурация - поддержка - обновить конфигурацию - выбор файла обновления после выбора "10_3_7_8\1cv8.cfu" выдается сообщение "Файл не содержит доступных обновлений"
Есть подозрение, что это из-за того, что конфигурация снята с поддержки, хотя может и ошибаюсь.
В общем как обновить такую конфигурацию ?



1 - 22.05.2012 - 21:56
когда "снята с поддержки" - это аляулю.... забудь про обновление через цфу... только через цф и "сравнить объеденить"... или шаманить с восстановлением поддержки.
med
2 - 23.05.2012 - 05:59
1-Viking > Так вот я и спрашиваю, как
Цитата:
Сообщение от Viking Посмотреть сообщение
шаманить с восстановлением поддержки
:-)
или соответственно второй вопрос где взять CF ? На сайте поддержки 1С только обновления , т.е. CFU - шки
3 - 23.05.2012 - 07:55
2-med > попрошайка.
101
4 - 23.05.2012 - 08:12
http://tunesoft.ru/kak-vernut-konfig...odderzhku.html
med
5 - 23.05.2012 - 08:29
4-101 > Спасибо, большое
Где бы вот только взять такую древнюю конфигурацию...
3-roma n > Написал уже , но надежды мало - это получается конфигурация от 2008 года
101
6 - 23.05.2012 - 09:05
(5) поискать , попросить
ЗЫ ищущий да обрящет
Гость
7 - 23.05.2012 - 09:35
есть 6.8
Гость
8 - 23.05.2012 - 09:38
7+ только update
med
9 - 23.05.2012 - 09:55
8-briz > update - ты у меня у самого все есть :-(
Uho
10 - 23.05.2012 - 10:01
9-med > cf можно взять у франча
med
11 - 23.05.2012 - 10:10
10-Uho > Думаете у них есть такой древний?
Uho
12 - 23.05.2012 - 10:24
11-med > почему бы нет?
med
13 - 23.05.2012 - 10:26
12-Uho > Ведь судя по 4-101 > достаточно будет только одного только вот какого
Если у меня 10.3.6.8
то и нужен 10.3.6.8 или нужен следующий
10.3.7.8 ?
Uho
14 - 23.05.2012 - 10:46
10.3.6.8, тем более
Цитата:
Сообщение от med Посмотреть сообщение
Сейчас все есть - все обновления начиная с 10.3.7.8 по 10.3.18.3
med
15 - 23.05.2012 - 12:39
14-Uho > Пытаюсь найти ...........
Uho
16 - 23.05.2012 - 12:43
15-med > за это время можно было бы сто тыщ раз позвонить франчу


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены